Sign up ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free.

I am trying to install "dgen" a Sega MegaDrive/Genesis emulator, available in the official Ubuntu repositories. But when I try to install, the package manager (USC or even apt-get), say's that he needs to remove those packages before installing :

file-roller lintian ubuntu-desktop unzip winetricks

So, How can I install this package without removing those packages ? And do I need to fill a bug report for this ?

share|improve this question

1 Answer 1

up vote 1 down vote accepted

This is a bug in the package, you need to file a bug on dgen:

And then add the information of the packages it's trying to remove.

OP has filed the bug here:

share|improve this answer
How can I use ubuntu-bug on a package that I don't have installed ? – aliasbody Jun 23 '12 at 16:47
Good point, updated! – Jorge Castro Jun 23 '12 at 17:36
Thanks for you answer, just one last question.. I've detected that the problem is principaly because of the unzip:i386 package that need to remove ubuntu-desktop... So do I need to fill a bug report on unzip only or on unzip and dgen since he uses it too ? – aliasbody Jun 23 '12 at 17:46
Probably dgen itself, removing ubuntu-desktop won't hurt anything though, but still it shouldn't do that. It's probably related to this bug: – Jorge Castro Jun 23 '12 at 17:48
This is the principal cause : , thanks for you help anyway :D – aliasbody Jun 23 '12 at 21:02

Your Answer


By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.